* {
    font-family: 'MullerRegular', sans-serif;
}

.bg-gray-light {
    background-color: #f7f7f7;
}

.jarallax {
    background: linear-gradient(90deg, rgb(114 91 144) 0%, rgb(196 0 88) 100%);
}


/* title - start
============================== */

.section-title {
    position: relative;
}

.section-title .line-style {
    z-index: 1;
    top: -30px;
    left: -30px;
    width: 70px;
    height: 3px;
    position: absolute;
    background-color: #ffbe30;
}

.section-title .sub-title {
    margin-bottom: 15px;
    letter-spacing: 5px;
    color: #878787;
    font-size: 18px;
    text-transform: uppercase;
}

.section-title .big-title {
    margin: 0px;
    padding: 0px;
    font-size: 30px;
    font-weight: 400;
    color: #333333;
    text-transform: inherit;
}

.section-title .big-title strong {
    font-weight: 900;
}


/* breadcrumb section - start
============================== */


/* .overlay-black {
    background: rgba(51, 51, 51, 0.5);
} */

.breadcrumb-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.breadcrumb-section .overlay-black {
    padding: 50px 0px;
}

.breadcrumb-section .breadcrumb-title .sub-title {
    display: inline-block;
    color: #ffffff;
    margin-bottom: 15px;
    letter-spacing: 8px;
    font-size: 18px;
    text-transform: uppercase;
}

.breadcrumb-section .breadcrumb-title .big-title {
    margin: 0px;
    font-size: 26px;
    color: #ffffff;
    text-transform: uppercase;
}


/* breadcrumb section - end 
============================== */


/* booking page - start
============================== */

.booking-timeout-section {
    padding: 50px 0px;
}


/* booking page - end 
============================== */

.booking-section {
    padding: 50px 0px;
}

.booking-section .section-title .big-title {
    font-size: 30px;
}

.booking-section .booking-content-wrapper .order-summary-table {
    margin: 0px;
    padding: 30px;
    border-radius: 3px;
    background-color: #ffffff;
    box-shadow: 0px 5px 40px rgb(80 101 142 / 25%);
}

.booking-section .booking-content-wrapper .order-summary-table .table {
    margin: 0px;
}

.booking-section .booking-content-wrapper .order-summary-table .table thead tr th {
    color: #4F3274;
    font-size: 16px;
    text-transform: uppercase;
}

.booking-section .booking-content-wrapper .order-summary-table .table tr {
    border: none;
}

.booking-section .booking-content-wrapper .order-summary-table .table tr th,
.booking-section .booking-content-wrapper .order-summary-table .table tr td {
    border: 0px;
    padding: 15px;
    font-weight: 700;
    color: #333333;
}

.booking-section .booking-content-wrapper .order-summary-table .table .tfooter th,
.booking-section .booking-content-wrapper .order-summary-table .table .tfooter td {
    color: #ffffff;
}


/* booking page - end
============================== */


/* sidebar section - start
============================== */

.sidebar-section .section-title .big-title {
    font-size: 30px;
}

.sidebar-section .location-wrapper {
    border-radius: 3px;
    background-color: #f7f7f7;
    box-shadow: 0px 5px 40px rgb(80 101 142 / 25%);
}

.sidebar-section .location-wrapper .title-wrapper {
    padding: 30px;
    position: relative;
    border-bottom: 1px solid #f0f0f0;
}

.sidebar-section .location-wrapper .title-wrapper .icon {
    float: left;
    width: 50px;
    height: 50px;
    line-height: 55px;
    margin-right: 15px;
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
    font-size: 26px;
    background-color: #4F3274;
}

.sidebar-section .location-wrapper .title-wrapper .title-content {
    display: table;
}

.sidebar-section .location-wrapper .title-wrapper .title-content small {
    font-weight: 600;
    font-size: 14px;
}

.sidebar-section .location-wrapper .title-wrapper .title-content h3 {
    font-weight: 900;
    font-size: 18px;
    text-transform: uppercase;
}

.sidebar-section .location-wrapper .button {
    padding: 30px;
    padding-top: 0px;
    border-bottom: 1px solid #f0f0f0;
}

.sidebar-section .location-wrapper .custom-btn {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.sidebar-section .location-wrapper .contact-links {
    padding: 30px;
}


/* sidebar section - end
============================== */